FPGAベンダライブラリインストール時のエラー

概要

FPGAベンダライブラリのインストール時に、次のエラーメッセージが通知されます。

"Setup has detected that Active-HDL x.x is not installed. Installation will be terminated."

Active-HDL x.xがインストールされていません。ライブラリのインストールを中止します。

"Please, install Active-HDL before running the vendor specific setup."

ベンダライブラリのインストールの前にActive-HDLをインストールしてください。

Active-HDL x.xがインストールされている場合には、OKをクリックし次のことを確認してください。

対応方法

Active-HDLを起動して、コンソールに次のコマンドをタイプします。

asim -version

バージョン情報が通知されます。

# Aldec, Inc. Active-HDL version 10.3.3558.6081  built for Windows64 on March 02, 2016.

Active-HDLのバージョンが、インストールしようとしているFPGAベンダライブラリが対応しているバージョンと異なる場合には、Active-HDLを最新バージョンに更新してください。

Ask Us a Question
x

Ask Us a Question

x
Captcha ImageReload Captcha
Incorrect data entered.
Thank you! Your question has been submitted. Please allow 1-3 business days for someone to respond to your question.
Internal error occurred. Your question was not submitted. Please contact us using Feedback form.